/** @format */

import { lazy } from "react";

const ucloudBucket = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Bucket/components/UcloudDrawer.tsx"));
		}),
);
export default ucloudBucket;
